.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.032000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401489,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401489,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401489,0.000000,0.000000,0.401492,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-2.307510px;}
.ls2{letter-spacing:-0.912550px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.318232px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.774000px;}
.ws8{word-spacing:-0.720000px;}
.wsa{word-spacing:-0.414000px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.912550px;}
.ws9{word-spacing:1.116000px;}
.ws6{word-spacing:1.512000px;}
.ws3{word-spacing:2.080000px;}
.ws1{word-spacing:4.120000px;}
.ws2{word-spacing:4.400000px;}
.ws4{word-spacing:7.600000px;}
.ws5{word-spacing:8.080000px;}
._2{margin-left:-5.091712px;}
._1{margin-left:-3.893435px;}
._0{margin-left:-1.832205px;}
.fc5{color:rgb(167,165,166);}
.fc1{color:rgb(40,90,172);}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(189,188,188);}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(236,0,140);}
.fs8{font-size:12.218800px;}
.fs6{font-size:12.684400px;}
.fsb{font-size:18.000000px;}
.fsa{font-size:18.328000px;}
.fs5{font-size:20.240000px;}
.fs7{font-size:24.437600px;}
.fs9{font-size:27.492400px;}
.fs12{font-size:28.000000px;}
.fsf{font-size:36.370800px;}
.fs10{font-size:36.502000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fsd{font-size:44.822400px;}
.fsc{font-size:60.419200px;}
.fs2{font-size:63.646400px;}
.fs0{font-size:72.898800px;}
.fse{font-size:79.354400px;}
.fs11{font-size:92.300400px;}
.fs1{font-size:114.512800px;}
.y0{bottom:0.000000px;}
.y22{bottom:36.492066px;}
.y21{bottom:45.323278px;}
.y20{bottom:54.154490px;}
.y1e{bottom:62.985702px;}
.y1f{bottom:64.590063px;}
.y1d{bottom:71.816914px;}
.y1b{bottom:80.648127px;}
.y1c{bottom:82.252488px;}
.y1a{bottom:105.092068px;}
.y19{bottom:107.544861px;}
.y14{bottom:112.625498px;}
.y18{bottom:113.921674px;}
.y15{bottom:124.040550px;}
.y16{bottom:126.493344px;}
.y17{bottom:137.452944px;}
.y2a{bottom:154.933412px;}
.y13{bottom:158.675476px;}
.y10{bottom:234.411592px;}
.y12{bottom:248.865294px;}
.yf{bottom:252.077228px;}
.y11{bottom:269.742865px;}
.ye{bottom:272.954798px;}
.yd{bottom:290.620435px;}
.ya{bottom:490.506789px;}
.y9{bottom:511.384359px;}
.y8{bottom:532.261929px;}
.y7{bottom:553.139499px;}
.y6{bottom:574.017070px;}
.y5{bottom:594.894640px;}
.y25{bottom:650.511523px;}
.y28{bottom:651.347429px;}
.y27{bottom:657.319538px;}
.y24{bottom:670.048914px;}
.y29{bottom:670.518659px;}
.y26{bottom:673.249927px;}
.y23{bottom:686.189364px;}
.y2{bottom:739.597240px;}
.y1{bottom:789.251168px;}
.y4{bottom:1142.779398px;}
.y3{bottom:1171.220448px;}
.yc{bottom:1282.199829px;}
.yb{bottom:1303.080611px;}
.hb{height:9.848353px;}
.h9{height:10.223626px;}
.he{height:14.508000px;}
.hd{height:14.772368px;}
.h8{height:16.313440px;}
.ha{height:19.696706px;}
.hc{height:19.739543px;}
.h15{height:22.568000px;}
.h13{height:26.208436px;}
.h7{height:28.720000px;}
.h12{height:29.314865px;}
.h6{height:31.592000px;}
.h10{height:32.182483px;}
.h5{height:32.240000px;}
.hf{height:43.380986px;}
.h4{height:51.298998px;}
.h2{height:52.341338px;}
.h11{height:56.976459px;}
.h14{height:65.717885px;}
.h3{height:92.297317px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x7{left:36.616528px;}
.x21{left:45.189822px;}
.x4{left:48.390675px;}
.x3{left:79.965109px;}
.x11{left:345.990160px;}
.x8{left:348.174114px;}
.x12{left:375.938231px;}
.x13{left:382.305087px;}
.x2{left:440.329797px;}
.x1a{left:541.122370px;}
.x1b{left:547.489226px;}
.xa{left:552.986611px;}
.xb{left:650.060568px;}
.x1f{left:654.974184px;}
.x9{left:661.337668px;}
.x14{left:703.697615px;}
.x15{left:710.064471px;}
.xc{left:734.140967px;}
.x10{left:737.344229px;}
.x16{left:742.990005px;}
.x17{left:749.356861px;}
.x1c{left:755.050656px;}
.x1e{left:756.142232px;}
.x1{left:767.792559px;}
.x1d{left:774.130989px;}
.x18{left:782.282396px;}
.x19{left:788.649251px;}
.x6{left:830.750799px;}
.x20{left:844.832720px;}
.xd{left:856.311369px;}
.xe{left:859.514630px;}
.x5{left:865.640431px;}
.xf{left:888.370323px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.915780pt;}
.ls2{letter-spacing:-0.757633pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.264208pt;}
.ws7{word-spacing:-0.642604pt;}
.ws8{word-spacing:-0.597771pt;}
.wsa{word-spacing:-0.343718pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.757633pt;}
.ws9{word-spacing:0.926545pt;}
.ws6{word-spacing:1.255318pt;}
.ws3{word-spacing:1.726893pt;}
.ws1{word-spacing:3.420577pt;}
.ws2{word-spacing:3.653043pt;}
.ws4{word-spacing:6.309802pt;}
.ws5{word-spacing:6.708316pt;}
._2{margin-left:-4.227328pt;}
._1{margin-left:-3.232474pt;}
._0{margin-left:-1.521164pt;}
.fs8{font-size:10.144501pt;}
.fs6{font-size:10.531059pt;}
.fsb{font-size:14.944268pt;}
.fsa{font-size:15.216586pt;}
.fs5{font-size:16.803999pt;}
.fs7{font-size:20.289002pt;}
.fs9{font-size:22.825210pt;}
.fs12{font-size:23.246639pt;}
.fsf{font-size:30.196387pt;}
.fs10{font-size:30.305315pt;}
.fs3{font-size:33.209484pt;}
.fs4{font-size:36.530432pt;}
.fsd{font-size:37.213219pt;}
.fsc{font-size:50.162261pt;}
.fs2{font-size:52.841602pt;}
.fs0{font-size:60.523288pt;}
.fse{font-size:65.882967pt;}
.fs11{font-size:76.631216pt;}
.fs1{font-size:95.072775pt;}
.y0{bottom:0.000000pt;}
.y22{bottom:30.297067pt;}
.y21{bottom:37.629067pt;}
.y20{bottom:44.961067pt;}
.y1e{bottom:52.293067pt;}
.y1f{bottom:53.625067pt;}
.y1d{bottom:59.625067pt;}
.y1b{bottom:66.957067pt;}
.y1c{bottom:68.289067pt;}
.y1a{bottom:87.251333pt;}
.y19{bottom:89.287733pt;}
.y14{bottom:93.505867pt;}
.y18{bottom:94.582000pt;}
.y15{bottom:102.983067pt;}
.y16{bottom:105.019467pt;}
.y17{bottom:114.118533pt;}
.y2a{bottom:128.631467pt;}
.y13{bottom:131.738267pt;}
.y10{bottom:194.617200pt;}
.y12{bottom:206.617200pt;}
.yf{bottom:209.283867pt;}
.y11{bottom:223.950533pt;}
.ye{bottom:226.617200pt;}
.yd{bottom:241.283867pt;}
.ya{bottom:407.236933pt;}
.y9{bottom:424.570267pt;}
.y8{bottom:441.903600pt;}
.y7{bottom:459.236933pt;}
.y6{bottom:476.570267pt;}
.y5{bottom:493.903600pt;}
.y25{bottom:540.078800pt;}
.y28{bottom:540.772800pt;}
.y27{bottom:545.731067pt;}
.y24{bottom:556.299467pt;}
.y29{bottom:556.689467pt;}
.y26{bottom:558.957067pt;}
.y23{bottom:569.699867pt;}
.y2{bottom:614.041067pt;}
.y1{bottom:655.265600pt;}
.y4{bottom:948.777852pt;}
.y3{bottom:972.390667pt;}
.yc{bottom:1064.529867pt;}
.yb{bottom:1081.865867pt;}
.hb{height:8.176468pt;}
.h9{height:8.488034pt;}
.he{height:12.045080pt;}
.hd{height:12.264568pt;}
.h8{height:13.544023pt;}
.ha{height:16.352936pt;}
.hc{height:16.388501pt;}
.h15{height:18.736791pt;}
.h13{height:21.759216pt;}
.h7{height:23.844409pt;}
.h12{height:24.338288pt;}
.h6{height:26.228850pt;}
.h10{height:26.719091pt;}
.h5{height:26.766844pt;}
.hf{height:36.016504pt;}
.h4{height:42.590332pt;}
.h2{height:43.455721pt;}
.h11{height:47.303970pt;}
.h14{height:54.561426pt;}
.h3{height:76.628657pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x7{left:30.400400pt;}
.x21{left:37.518267pt;}
.x4{left:40.175733pt;}
.x3{left:66.390000pt;}
.x11{left:287.253867pt;}
.x8{left:289.067067pt;}
.x12{left:312.117867pt;}
.x13{left:317.403867pt;}
.x2{left:365.578133pt;}
.x1a{left:449.259867pt;}
.x1b{left:454.545867pt;}
.xa{left:459.110000pt;}
.xb{left:539.704400pt;}
.x1f{left:543.783867pt;}
.x9{left:549.067067pt;}
.x14{left:584.235867pt;}
.x15{left:589.521867pt;}
.xc{left:609.511067pt;}
.x10{left:612.170533pt;}
.x16{left:616.857867pt;}
.x17{left:622.143867pt;}
.x1c{left:626.871067pt;}
.x1e{left:627.777333pt;}
.x1{left:637.449867pt;}
.x1d{left:642.712267pt;}
.x18{left:649.479867pt;}
.x19{left:654.765867pt;}
.x6{left:689.720133pt;}
.x20{left:701.411467pt;}
.xd{left:710.941467pt;}
.xe{left:713.600933pt;}
.x5{left:718.686800pt;}
.xf{left:737.558000pt;}
}
